<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>13B42</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>ad</string>
				<string>AD</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>icon_package</string>
			<key>CFBundleTypeName</key>
			<string>DocumentType</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSTypeIsPackage</key>
			<integer>0</integer>
			<key>NSDocumentClass</key>
			<string>ADDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>ad2</string>
				<string>AD2</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>icon_package02</string>
			<key>CFBundleTypeName</key>
			<string>DocumentType2</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>NSDocumentClass</key>
			<string>ADDocument</string>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>AnimationDesk_Paddle</string>
	<key>CFBundleIconFile</key>
	<string>icon.icns</string>
	<key>CFBundleIdentifier</key>
	<string>com.kdanmobile.AnimationDesk-mac</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Animation Desk</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>1.4.2</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>fb174853032530640</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>CFBundleURLName</key>
			<string>KDAN-MAC-ANIMATIONDESK</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>KDAN-MAC-ANIMATIONDESK</string>
			</array>
		</dict>
	</array>
	<key>CFBundleVersion</key>
	<string>1.4.2</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>5A1413</string>
	<key>DTPlatformVersion</key>
	<string>GM</string>
	<key>DTSDKBuild</key>
	<string>12D75</string>
	<key>DTSDKName</key>
	<string>macosx10.8</string>
	<key>DTXcode</key>
	<string>0500</string>
	<key>DTXcodeBuild</key>
	<string>5A1413</string>
	<key>LSMinimumSystemVersion</key>
	<string>10.7</string>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 2014年 Kdan Mobile Software LTD. All rights reserved.</string>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>SUFeedURL</key>
	<string>http://mac-resources.kdanmobile.com/AD/ADForMAC.xml</string>
	<key>SUPublicDSAKeyFile</key>
	<string>dsa_pub.pem</string>
</dict>
</plist>
